﻿
.navigation a
{
    color: black;
    background: #f7bb0a url( "/images/tab-orange-left3.gif" ) left top no-repeat;
    text-decoration: none;
    padding-left: 4px;
    font-size: 11px;
    font-family: Verdana, Helvetica, sans-serif;
}
.navigation a span
{
    color: black;
    background: url( "/images/tab-orange-right3.gif" ) right top no-repeat;
    padding-right: 4px;
}
.navigation a, .navigation a span
{
    display: block;
    float: left;
}
/* Commented backslash hack hides rule from IE5-Mac \*/.navigation a, .navigation a span
{
    float: none;
}
/* End IE5-Mac hack */.navigation a:hover
{
    color: white;
    background: #336699 url( "/images/tab-blue-left3.gif" ) left top no-repeat;
    text-decoration: none;
    padding-left: 4px;
}
.navigation a:hover span
{
    color: white;
    background: url( "/images/tab-blue-right3.gif" ) right top no-repeat;
    padding-right: 4px;
}
.navigation
{
    list-style: none;
    padding: 0;
    margin: 0;
}
.navigation li
{
    float: left;
    display: block;
    margin: 0px, 0px, 0px,0px;
    padding: 0px, 0px, 0px,0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
    text-align: center;
}
